/*


 Theme Name:   Primary Care Theme


 Theme URI:    http://webbiz.ie


 Description:  Bootstrap theme for Primary Care


 Author:       RK


 Template:     bootstrap-canvas-wp


 Version:      1.0.0


 License:      GNU General Public License v2 or later


 Text Domain:  rk-primary-care


*/
i, cite, var, address, dfn {
  font-style: initial !important;
}
/*OM Change for Italic 2/5/15*/
em{
  font-style: italic !important;
}
#map_canvas {
display: none;
}
a:hover {
text-decoration: underline;
color: #bc272c;
}
a {
  color: #bc272c;
  text-decoration: none;
}
.blog-post a {
color: #bc272c !important;
text-decoration: none;
}
.mobile-map-top {
height:630px;
background: #f2f2f2;
margin-top:125px
}
.mobile-map-top.test {
height:300px;
background: #f2f2f2;
margin-top:10px;
}
.top-legend {
background: #bc272c;
margin-left: -15px;
margin-right: -15px;
color: #fff;
text-align: center;
padding: 15px 0px;
}
body {
font-size: 12px;
font-family: 'Open Sans', sans-serif;
}
.footer-module.latest-jobs {
text-align: left;
}
#lang_sel_list li.icl-en, #lang_sel_list a, #lang_sel_list a:visited, #lang_sel_list li.icl-de, .top-info #lang_sel_list li {
background: #888888 !important;
margin-right: 5px;
}
h4.l-j-h a {
color: #bc272c;
}
h4.l-j-h a:hover {
color: #bc272c;
}
.col-val img {
float: left;
}
.blog-main, .blog-main-left {
font-size: 12px;
}
.fr-job .row {
margin-left: 0px;
margin-right: 0px;
color: #434343 !important;
}
p.load-more {
text-align: center;
}
p { color:#424242; 
}
 
.loop-vacancy {
margin-bottom: 50px;
text-align: center;
}
.form-application .form-control {
height: auto;
}
.fr-job {
background: #f2f2f2;
border-bottom: #fff 1px solid;
padding: 15px 0px;
}
.fix-top {
position: fixed;
top: 0px;
left: 0px;
width:100%;
z-index: 1000;
}
.apply-box {
visibility: hidden;
opacity: 0;
position: fixed;
width:100%;
height:100%;
background: rgba(0,0,0,0.5);
transition: all ease-in-out 0.5s;
top:0px;
left:0px;
z-index: 1001;
}
div.pp_default .pp_social .twitter, div.pp_default .pp_social .facebook {
display: none;
}
div.pp_default .pp_social {
height: 30px;
}
.apply-button-visible {

visibility: visible;

opacity: 1;
}
.rk-button {
background: #bc272c;
color: #fff;
font-weight: bold;
padding: 4px 8px;
text-align: center;
}
.rk-button a {
color: #fff;
}
.apply-box-innner {
background: #fff;
height: 390px;
padding: 20px 30px;
position: relative;
top: 20%;
}
/* Copy Write Footer Social*/
#social ul{
  list-style: none;/**/
}
#social li{
  display: inline;
  padding: 0 10px 0 0;
}
.apply-box-innner.single {
height: 500px;
}
.navbar-inverse a {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
}
.btn-default {
  color: #666;
  background-color: #fff;
  border-color: none;
}
.form-application input {
margin-bottom: 10px;
color: #8b8b8b;
font-weight: bold;
box-shadow: -1px 2px 0px #aeaeae;
border-radius: 1px;
}
h2.blog-post-title {
color: #bc272c;
margin-bottom: 50px;
}
.single-apply h3 {
background: #bc272c;
color: #fff;
text-align: center;
padding: 8px 8px;
width: 230px;
text-transform: uppercase;
font-weight: bold;
}
.single-apply {
margin-bottom: 60px;
cursor: pointer;
}
.form-application input#submit {
width: 100%;
background: #bc272c;
color: #fff;
box-shadow: none;
padding: 5px 0px;
font-size: 16px;
}
.apply-box-innner h2 {
text-align: left;
color: #bc272c;
}
.apply-box-innner p {
text-align: left;
}

.kill-button {
float: right;
font-size: 30px;
color: #bc272c;
font-weight: bold;
}
.vacancy-loop {
width:100%;
height: auto;
margin-bottom: 50px;
font-size: 14px;
text-align: center;
}
.fr-job:first-child {
box-shadow: 5px 0px 0px #BC272C inset;
}
.page-top-row {
padding-top: 30px;
}
.load-more {
margin-top: 12px;
margin-bottom: 12px;
padding: 5px 10px;
color: #fff;
border: 2px solid #fff;
}
.search-form {
padding: 15px 0px;
transition: all 0.8s ease-in-out;
}
.filter {
position: relative;
top: -65px;
height:65px;
z-index: 999;
transition: all 0.8s ease-in-out;
background: #bc272c;
margin-bottom:50px;
}
.filter {
margin-top: 20px;
  position: relative;
  top: 0px;
  height: 65px;
  z-index: 999;
  transition: all 0.8s ease-in-out;
  background: #bc272c;
  margin-bottom: 0px;
}
.large-filter {
position: relative;
top: -115px;
height:115px;
margin-bottom: -65px;
}
.large-filter {
  position: relative;
  top: 0px;
  height: 115px;
  margin-bottom: 0px;
}
.filter-outer {
height: auto;
}
.filter-outer.test {
margin-bottom:10px;
}
.filter.test .search-form #wpas-1, .filter.test .search-form {
height: 60px;
padding-bottom: 0px;
overflow: hidden;
}
.large-filter.test .search-form #wpas-1, .large-filter.test .search-form {
height:115px;
}
input.url {display: none;}
.navbar-inverse {
    background-color: #c6d3d0;
    border-bottom: #bc272c 5px solid;
    font-family: georgia,serif;
	padding: 20px 0px;
}
.breadcrumbs a {
color: #bc272c;
}
.side-vacancy a {
color: #bc272c;
}
.test-s h3 {
margin-top: 0px;
padding-top: 0px;
}
.breadcrumbs {
padding-top: 20px;
font-size: 12px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #888888;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #bc272c;
    background: none;
}
ul#menu-main-menu {
margin-top: 20px;
}
.top-info {
padding-top: 12px;
padding-bottom: 0px;
background: #888888;
}
.top-info a {
color: #fff;
}
.top-info a:hover {
color: #bc272c;
}
.row.region-header {
background: #881c1f;
position: relative;
margin-top: 30px;
}
/*Comment out display none tag to show Middle East Block*/
.row.region-header.mideast {
background:#9f2800;
display: none;
}
.top-legend.mideast {
background: #d93600;
}
.mideast .fr-job:first-child {
  box-shadow: 5px 0px 0px #d93600 inset;
}
.mideast .rk-button {
background: #d93600;
}
/*Comment out display none tag to show India Block*/
.row.region-header.india {
background:#003040;
display: none;
}
.top-legend.india {
background: #00698c;
}
.india .fr-job:first-child {
  box-shadow: 5px 0px 0px #00698c inset;
}
.india .rk-button {
background: #00698c;
}
/* aaaaaaaaaaaaaaaaaaaaaaaaaaa */
.row.region-header.allied {
background:#3a3a3a;
}
.top-legend.allied {
background: #6b6b6b;
}
.allied .fr-job:first-child {
  box-shadow: 5px 0px 0px #6b6b6b inset;
}
.allied .rk-button {
background: #6b6b6b;
}
/* aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa */
.row.region-header.doctors {
background:#63926d;
}
.top-legend.doctors {
background: #88ae91;
}
.doctors .fr-job:first-child {
  box-shadow: 5px 0px 0px #88ae91 inset;
}
.doctors .rk-button {
background: #88ae91;
}
/* */
.row.region-header.europe {
background:#816023;
}
.top-legend.europe {
background: #bf8f35;
}
.europe .fr-job:first-child {
  box-shadow: 5px 0px 0px #bf8f35 inset;
}
.europe .rk-button {
background: #bf8f35;
}
/* */
.row.region-header h3 {
color: #fff !important;
margin: 10px 0px;
text-align: center;
}
p.sp-j-s {

color: #fff;
font-weight: bold;
padding-top: 5px;
line-height: 2.4em;
text-align: center;
}
.more-search p {
color: #fff;
font-weight: bold;
padding-top: 5px;
text-align: center;
line-height: 2.4em;
}
.more-search i {
font-size: 25px;
position: relative;
top: 3px;
right: 8px;
color: #fff;
float: left;
}
.bjqs-controls a {
color: #fff;
font-size: 25px;
margin: 0px 10px;
}
.bottom-search-row {
visibility: hidden;
opacity:0;
transition: all 0.8s ease-in-out;
position: relative;
top: -50px;
margin-top: 5px;
}
.more-search-visible {
visibility: visible;
opacity:1;
top: 0px;
}
.front .fr-job.closed {display: none; opacity: 0}
.more-results {
display: block !important;
opacity: 1 !important;
}
.blog-footer {
  padding: 10px 0;
  color: #fff;
  text-align: center;
  background-color: #888888;
  border-top: 1px solid #e5e5e5;
}
.blog-footer a {
color: #fff;
}
h5.l-j-h a {
color: #bc272c;
}
.view-all {
float: right;
position: relative;
top: 19px;
right: 35px;
}
.view-all a.rk-button {
padding: 7px 10px;
}
.thank {
border: 5px solid #bc272c;
margin-top: 20px;
padding: 20px 20px 20px;
font-size: 16px;
}
ul#menu-main-menu, img, .navbar-inverse {
transition: all ease-in-out 0.2s;
}
.headerscroll .navbar-inverse {
padding: 10px 0px 0px;
}
.headerscroll ul#menu-main-menu {
  margin-top: 0px;
}
.headerscroll .logo img {
max-width: 65%;
}
.thumbs-rk {
margin-bottom: 50px;
}
.toggle-close {
position: absolute;
right: 20px;
top: 7px;
color: #fff;
font-size: 30px;
text-align: center;
padding-top:0px;
line-height:28px;
width: 30px;
height: 30px;
border-radius: 50%;
}
.toggle-close:hover, .more-search:hover, .rk-button:hover, .load-more:hover, .kill-button:hover {
cursor: pointer;
}
.toggle-none {
display: none;
}
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}
.blog-nav .active:after {display:none;}
.nav .dropdown-toggle .caret { display:none; }
.marker-title a {
color: #bc272c;
}
.footer-module h4.widget-title {
  font-size: 25px;
  font-family: "Lato";
  font-weight: 400;
}
.footer-module .textwidget h2 {
font-size: 45px;
font-family: "Lato";
font-weight: 600;
}
.footer-module .textwidget h3 {
  font-weight: 300;
  font-family: lato;
  font-size: 18px;
}
.mobile-top {
margin-top: 180px;
}
.single-thumb {
float: right;
padding: 30px;
}
.top-info #lang_sel_list {
float: right;
}
#map > div > div:nth-child(7) > div > div {
display: inline;
float: right;
}
#map > div > div:nth-child(7) > div > div:nth-child(2) {
float: left;
display: inline;
}
#map > div > div:nth-child(7) > div {
position: relative;
top: 0px;
left: 40px;
}
.bjqs-controls li i {
text-shadow: 0px 0px 1px #333;
}
ul.fa-ul li a {
color: #fff;
}
ul.fa-ul li a:hover, .copyright a:hover {
color: #bc272c;
text-decoration: underline;
}
.blog-post {
font-size: 16px;
}
#lang_sel_footer {
background: #666666;
}
/*media queries ----------------------------------------------------- */
.col-sm-1 {
    width: 10% !important;
    float: left !important;
}
.doctors .col-sm-1 {
width: 9.090909% !important;
float: left !important;
}
/*.col-sm-2 {
        width: 20% !important;
        float: left !important;
    }*/
	.col-sm-offset-2 {
    margin-left: 20% !important;
}
@media (min-width:900px) and (max-width: 1400px) {
.col-sm-1 .rk-button:nth-child(2) {
position: relative;
top: 8px;
}
}

@media (min-width: 768px) {
.col-sm-1 {
        width: 10% !important;
        float: left !important;
    }
	.doctors .col-sm-1 {
width: 9.090909% !important;
float: left !important;
}
/*	.col-sm-2 {
        width: 20% !important;
        float: left !important;
    }*/
	.col-sm-offset-2 {
    margin-left: 20%;
}
}
@media (max-width: 992px) {
p.a-s {
line-height: 1em;
} 
}
@media (min-width: 992px) {
    .col-sm-1 {
        width: 10% !important;
        float: left !important;
    }
	.doctors .col-sm-1 {
width: 9.090909% !important;
float: left !important;
}
/*	.col-sm-2 {
        width: 20% !important;
        float: left !important;
    }*/
	.col-sm-offset-2 {
    margin-left: 20% !important;
}
}
@media (min-width: 1200px) {
    .col-sm-1 {
        width: 10% !important;
        float: left !important;
    }
	.doctors .col-sm-1 {
width: 9.090909% !important;
float: left !important;
}
/*	.col-sm-2 {
        width: 20% !important;
        float: left !important;
    }*/
	.col-sm-offset-2 {
    margin-left: 20% !important;
}
}

@media (min-width: 1200px) {
.doctors .col-sm-1 {
width: 9.090909% !important;
float: left !important;
}
  .container {

    width: 1200px !important;

  }

}

@media (min-width: 1400px) {

  .container {

    width: 1400px !important;

  }

}
/* listing columns media queries */

@media (max-width: 768px) {
.mobile-map-top {
margin-top: 0px;
}
.container.test-s {
display: none;
}
#map {
display:none;
}
.mobile-top {
margin-top: 0px;
}
a.navbar-brand  img {
max-height: 60px;
margin-bottom: 0px;
position:relative;
top:-10px;
}
.fix-top {
  position: static;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1000;
}
.navbar-inverse .navbar-brand {
padding-top: 8px;
padding-bottom: 5px;
margin-bottom: 0px;
}
.navbar .col-sm-2 {
width:100% !important;
}
.loop-vacancy .col-sm-2 {
        width: 30% !important;
        float: left !important;
		margin-left: 35px;
}
.more-search p, .more-search i {
display: none;
}
.filter {
    position: relative;
    top: -320px;
    height: 320px;
    z-index: 999;
    transition: all 0.8s ease-in-out 0s;
    background: none repeat scroll 0% 0% #BC272C;
    margin-bottom: -250px;
}
.filter.test {
    position: relative;
    top: 0px;
    height: 320px;
    z-index: 999;
    transition: all 0.8s ease-in-out 0s;
    background: none repeat scroll 0% 0% #BC272C;
    margin-bottom: 0px;
}
.filter.test .search-form #wpas-1, .filter.test .search-form {
    height: 320px;
    padding-bottom: 0px;
    overflow: hidden;
}
.slider-pcr {
display: none;
}
.bottom-search-row {
display: none;
}
.logo {
display: none;
}
.filter .col-sm-2 {
margin-bottom: 25px;
padding: 0px 50px;
}
.loop-vacancy .col-sm-offset-2 {
margin-left: 35px !important;
}
body > .container { overflow: hidden; }
}
@media (min-width:901px) {
.col-lab {
display:none;
}
}
@media (max-width:900px) {
.col-lab {
display:block;
float: left;
width: 50%;
}
.col-val {
width: 50%;
float: left;
}
.doctors .col-sm-1 {
  width: 100% !important;
  float: left !important;
}
.load-more .col-sm-2 {
width: 100%!
}
.col-sm-1 {
        width: 100% !important;
        float: left !important;
		margin-bottom: 5px;
		border-bottom: 1px dashed #999;
		padding-bottom:5px;
    }
.nurses .fr-job {
border-bottom: 10px solid #BC272C;
border-left: none;
}
.doctors .fr-job {
border-bottom: 10px solid #88AE91;
border-left: none;
}
.allied .fr-job {
border-bottom: 10px solid #6B6B6B;
border-left: none;
}
.europe .fr-job {
border-bottom: 10px solid #BF8F35;
border-left: none;
}
.mideast .fr-job {
border-bottom: 10px solid #D93600;
border-left: none;
}
.india .fr-job {
border-bottom: 10px solid #00698C;
border-left: none;
}
.region-header.allied h3 {
max-width: 80%;
}
.row.top-legend {
display: none;
}
}
.search-button {
width: 100%;
}
/* end aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa */
ul.bjqs{position:relative; list-style:inherit;padding:0;margin:0;overflow:hidden; display:none;}/*OM change 52/5/15*/
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.footer {
font-family: "Lato";
font-weight: 300;
font-size: 15px;
}
a.offer-link {
  color: #af413f;
  text-decoration: none;
}
a.offer-link:hover, a.offer-link:focus {
  color: #ffffff;
  text-decoration: none;
}
.copy-write {
 background-color: #666666;
 padding: 20px 30px 40px 40px;

}

.copy-left {
 color: #fff;
 font-size: 16px;
 font-family: lato;
 font-weight: 300;
 float: left;
}
.copy-right {
 color: #fff;
 font-size: 16px;
 font-family: lato;
 font-weight: 300;
 float: right;
}
.social-menu {
  display: inline;
  padding: 0 0 0 0;
}

/*Dave Custom CSS*/

wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
  border-bottom: none;
  text-decoration: none;
  display: block;
  padding: 0.5em 1em;
  background: rgb(198, 211, 208);
}
/*additional resources icon colour*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-juicy_pink .vc_icon_element-icon {
  color: #BC272C;
}
/*read more button additional resources*/
.vc_btn-grey, a.vc_btn-grey, button.vc_btn-grey {
  background-color: #bc272c;
  color: #fff !important;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/*cta buttons*/
.vc_btn-pink.vc_btn_outlined, a.vc_btn-pink.vc_btn_outlined, button.vc_btn-pink.vc_btn_outlined, .vc_btn-pink.vc_btn_square_outlined, a.vc_btn-pink.vc_btn_square_outlined, button.vc_btn-pink.vc_btn_square_outlined {
  color: #bc272c !important;
}
/*Apply for workshop contact form border colour*/
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #bc272c;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*Apply for workshop conatct form border colour*/
.btn-default {
  color: #ffffff;
  background-color: #bc272c;
  border-color: #ccc;
}
/*Contact page contact form and submit button colour*/
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #bc272c;
  border-radius: 1px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*contact form home hide required*/
.gform_wrapper .gfield_required {
  color: #790000;
  margin-left: .25em;
  display: none;
}

/*Subscribe to Job Alerts Footer*/
#mc_embed_signup_scroll {
  box-shadow: 5px 5px 5px #222222;
  width:100%;
  height:35px;
  background:transparent;
} 

#hide {
  display:none;
}
#inputmail {
  margin:0;
  border-style:none;
  width:80%;
  height:35px;
  font-family:'lato';
  font-size: 1.1em;
  text-align: center;
  float:left;
  
}
#subscribe {
border-style: none;
border-radius:0px;
  background: none;
   margin:0;
  background-color: #bc272c;
  width:20%;
  float:left;
  height:35px;
  color:#ffffff;
  font-family:"lato";
  font-size: 1.1em;
  
}

#adlink {
color:#fff;
}
.blog-footer a:hover, .blog-footer a:focus {
  color: #bc272c;
  text-decoration: underline;
}
.ul.point-ul {
list-style: inside circle;
}

/*Rui Viana - 05/12/2016 - resets the padding bottom added by the bootstrap CSS */
.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 0%;
}

